Software Requirements

Parent Previous Next


Software Requirements


Before installing CodeSlice, make sure you meet the following system requirements:

  SQL Server Integration Services 2012

o   Microsoft Visual Studio 2012 Professional Edition or better

o   SQL Server Data Tools - Business Intelligence for Visual Studio 2012

  SQL Server Integration Services 2014

o   Microsoft Visual Studio 2013 Community Edition or better

o   SQL Server Data Tools - Business Intelligence for Visual Studio 2013

  Microsoft ® .NET Framework 4.5.1


The follwoing operating systems are support by CodeSlice:

  64-bit (64x) Operating Systems:

o   Windows Server 2008 R2

o   Windows Server 2012

o   Windows 7

o   Windows 8

o   Windows 10

  32-bit (x86) Operating Systems:

o   Windows Server 2008 R2

o   Windows Server 2012

o   Windows 7

o   Windows 8

o   Windows 10